VkBufferMemoryRequirementsInfo2 Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkBuffer | buffer

## Detailed Description

Definition at line 4120 of file vulkan_core.h.

## Field Documentation

## buffer

VkBuffer VkBufferMemoryRequirementsInfo2::buffer

Definition at line 4123 of file vulkan_core.h.

## pNext

const void* VkBufferMemoryRequirementsInfo2::pNext

Definition at line 4122 of file vulkan_core.h.

## sType

VkStructureType VkBufferMemoryRequirementsInfo2::sType

Definition at line 4121 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h